KINEWS
4 years ago10,000+ Views
최근 알려진 '한글문서 제로데이 취약점'과 관련해 한글(HWP)을 사용 중인 이용자들은 한글과컴퓨터사에서 배포한 보안패치를 적용해야 한다 기사더보기>>http://bit.ly/1fo9tGY
0 comments
Suggested
Recent
3
Comment
1